package com.fs.watch.domain;

import java.util.List;

public class CallLogWithAlarm {
    private String alarm_time;
    private String lat;
    private String lon;
    private List<CallRecord> call_logs;

    public String getAlarm_time() {
        return alarm_time;
    }

    public void setAlarm_time(String alarm_time) {
        this.alarm_time = alarm_time;
    }

    public String getLat() {
        return lat;
    }

    public void setLat(String lat) {
        this.lat = lat;
    }

    public String getLon() {
        return lon;
    }

    public void setLon(String lon) {
        this.lon = lon;
    }

    public List<CallRecord> getCall_logs() {
        return call_logs;
    }

    public void setCall_logs(List<CallRecord> call_logs) {
        this.call_logs = call_logs;
    }
}
